| Home | Libraries | People | FAQ | More

##### http::basic_fields::get_target_impl

Returns the request-target string.

###### Synopsis

    string_view
    get_target_impl() const;

###### Remarks

Only called for requests.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)